

/* --- Stylesheet 3947 () --------- */ 

.T2555 {
	margin: 80px auto;
}

.T2555 h1 {
	font-weight: 400;
	line-height: 1.2;
	margin: 30px 100px 10px 0;
	text-align: center;
}

.T2555 h2 {
	color: #000;
	font-weight: 400;
	line-height: 135%;
	margin: 10px 50px 40px 0;
	text-align: center;
}

.T2555 .col {
	margin: 0px auto;
	color: #000;
}

.T2555 h3 {
	font-weight: 400;
	line-height: 115%;
	margin: 0 0 15px 0px;
}

.T2555 p { margin: 0 0 5px 0px; }

/* --- Stylesheet 3948 () --------- */ 

@media all and (min-width: 768px) and (max-width:1023px) {
	.T2555 h2 { font-size: 23px; margin-left: 0px; margin-right: 0px; }
}
@media all and (max-width:767px) {
	.T2555 h1 { margin-left: 0px; margin-right: 0px; }
	.T2555 h2 { margin-left: 0px; margin-right: 0px; }
	.T2555 .col { width: 100%; float: none; }
	.T2555 .col .inner { margin: 0; }
	.T2555 .col1 .inner { border: 0px; }
}